Subject: Re: compat_linux on amd64 report
To: None <>
From: Wouter Schoot <>
List: port-amd64
Date: 12/22/2005 14:37:18
Wouter Schoot wrote:
> What linux_compat packages do I need to get it working?

/usr/pkgsrc/emulators/suse91_base seems to work, but when I try to start
skype for linux, my machine reboots. I learned that 32 bits linux apps are
not supported yet, but a warning instead of a reboot would be better :)



Wouter Schoot (
UIN# 42109851